Package Details: ocaml-wtf8 1.0.2-4

Git Clone URL: https://aur.archlinux.org/ocaml-wtf8.git (read-only, click to copy)
Package Base: ocaml-wtf8
Description: An ocaml library that implements a WTF-8 encoder and decoder
Upstream URL: https://github.com/flowtype/ocaml-wtf8
Keywords: decode encode facebook flow malformed pairs surrogates UTF-8 WTF-8
Licenses: MIT
Submitter: dpeukert
Maintainer: dpeukert
Last Packager: dpeukert
Votes: 0
Popularity: 0.000000
First Submitted: 2020-01-17 14:19
Last Updated: 2020-05-18 18:35

Dependencies (2)

Required by (2)

Sources (1)

Pinned Comments

dpeukert commented on 2020-04-09 22:21

The PKGBUILD for this package is hosted here (contributions are welcome!): https://gitlab.com/dpeukert/pkgbuilds/tree/master/ocaml-wtf8

Latest Comments

dpeukert commented on 2020-04-09 22:21

The PKGBUILD for this package is hosted here (contributions are welcome!): https://gitlab.com/dpeukert/pkgbuilds/tree/master/ocaml-wtf8